/* ==========================================================================

Variables for easy find and replace

$link:							 #9b5a2f;
$link-hover:				 #4a2a15;

$body-font: font-family: "myriad-pro",sans-serif;;

$heading-font: font-family: "museo-slab",serif;

========================================================================== */

/* ==========================================================================
Base Styles
========================================================================== */

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* ==========================================================================
Typography
========================================================================== */

html {
	font-size: 62.5%;
	color: #222;
	font-family: "myriad-pro",sans-serif;
	font-weight: normal;
}
body {
	margin: 0;
	line-height: normal;
}
img {
	max-width: 100%;
	height: auto;
}

/* ==== Headings ==== */

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	text-rendering: optimizelegibility;
	padding-top: 12px;
	padding-top: 1.2rem;
	line-height: normal;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-weight: normal;
	line-height: 1;
	color: #8a7b7b;
}
h1, .h1 {
	line-height: 36px;
	line-height: 3.6rem;
	font-size: 28px;
	font-size: 2.8rem;
	font-family: "museo-slab",serif;
	font-weight: 500;
}
h2, .h2 {
	font-size: 22px;
	font-size: 2.2rem;
}
h3, .h3 {
	font-size: 20px;
	font-size: 2rem;
}
h4, .h4 {
	font-size: 18px;
	font-size: 1.8rem;
}
h5, .h5 {
	font-size: 17px;
	font-size: 1.7rem;
}
h6, .h6 {
	font-size: 15px;
	font-size: 1.5rem;
}
p,
ol,
ul,
dl,
p,
ol,
ul,
dl,
address {
	margin: 15px 0;
	margin: 1.5rem 0;
}
small {
	font-size: 12.8px;
	font-size: 1.28rem;
}

/* ==== Lists ==== */

ul,
ol {
	padding: 0 0 0 20px;
	padding: 0 0 0 2rem;
}
.mainbar li {
	margin: 1em 0;
}
li ul,
li ol {
	list-style-type: none;
	margin: 1rem 0;
}
ul.inline,
ol.inline {
	list-style-type: none;
	margin-left: 0;
}
ul.inline > li,
ol.inline > li {
	display: inline-block;
	padding-left: 12px;
	padding-right: 12px;
}

/* ==== Breadcrumbs ==== */

.breadcrumb {
	list-style-type: none;
	margin: 15px 0;
	margin: 1.5rem 0;
	padding: 7px 0;
	border-top: 1px solid #ebd7c4;
	border-bottom: 1px solid #ebd7c4;
	color: #444;
}
.breadcrumb > li {
	zoom: 1;
	font-family: "myriad-pro",sans-serif;
	font-weight: 300;
	color: #4a2a15;
	font-size: 13px !important;
	font-size: 1.3rem !important;
	display: inline-block;
	padding-left: 2px;
}
.breadcrumb > li a {
	color: #846546;
	text-decoration: none;
	border-bottom: 1px solid #846546;
}
.breadcrumb > li:before {
	content: " // ";
	margin: 0 3px;
}
.breadcrumb > li:first-child:before {
	content: none;
}

/* ==== Quotations ==== */

blockquote {
	/* margin: 15px 0; */
	/* margin: 1.5rem 0; */
	padding: 5px 20px 15px;
	background-color: #f6f5f5;
	font-style: normal;
}
blockquote small:before {
	content: '\00A0 \2014';
}
blockquote small:after {
	content: '';
}
blockquote.pull-right {
	float: right;
	background-color: transparent;
}
blockquote.pull-right p, blockquote.pull-right small {
	text-align: right;
}
blockquote.pull-right small:before {
	content: '';
}
blockquote.pull-right small:after {
	content: '\00A0 \2014';
}
blockquote cite {
	font-style: normal;
}

q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

dl,
dd {
	margin-bottom: 1.5em;
}

dt {
	font-weight: bold;
}

.dl-horizontal {
	*zoom: 1;
}
.dl-horizontal:before, .dl-horizontal:after {
	content: " ";
	display: table;
}
.dl-horizontal:after {
	clear: both;
}
.dl-horizontal dt {
	float: left;
	clear: left;
	width: 30.38869258%;
}
.dl-horizontal dd {
	margin-left: 32.99289258%;
}

/* ==== Text level elements ==== */

abbr[title] {
	border-bottom: 1px dotted #c6bfbf;
	cursor: help;
}

b, strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

ins {
	background-color: #f6f5f5;
	color: #473f3f;
	text-decoration: none;
}

mark {
	background-color: #f6f5f5;
	color: #473f3f;
	font-style: italic;
	font-weight: bold;
}

pre,
code,
kbd,
samp {
	font-family: Monaco, Courier New, monospace;
	color: #484040;
	background: #efefef;
	padding: 0 2px;
	margin: 0 -2px;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

/* ==== Links and Buttons ==== */

a {
	color: #9b5a2f;
}
a:hover {
	color: #4a2a15;
}
/* Address `outline` inconsistency between Chrome and other browsers. */
a:focus {
	outline: thin dotted;
}
/* Improve readability when focused and also mouse hovered in all browsers. */
a:active,
a:hover {
	outline: 0;
}
.button {
	/* Structure */
	display: inline-block;
	*display: inline; /*IE 6/7*/
	zoom: 1;
	margin-bottom: 0;
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	/* styles */
	font-family: "museo-slab",serif;
	font-weight: normal;
	line-height: 1em;
	color: #fff;
	background-color: #9b5a2f;
	text-decoration: none;
	border-radius: 3px;
	border: none;
	font-size: 14px;
	font-size: 1.4rem;
	*font-size: 90%; /*IE 6/7 - To reduce IE's oversized button text*/
	*overflow: visible; /*IE 6/7 - Because of IE's overly large left/right padding on buttons */
	padding: 11px 15px 8px;
}

/* Firefox: Get rid of the inner focus border */

.button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.button-hover,
.button:hover,
.button:focus {
	background: #4a2a15;
	color: #fff;
}

.button-small {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 5px 8px 5px;
}

.button-large {
	background: #6d9e6f url(../images/bg-btn-large.png) repeat left top; /* Old browsers */
	background: -moz-linear-gradient(top, #6d9e6f 0%, #4b714c 82%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d9e6f), color-stop(82%,#4b714c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6d9e6f 0%,#4b714c 82%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6d9e6f 0%,#4b714c 82%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #6d9e6f 0%,#4b714c 82%); /* IE10+ */
	background: linear-gradient(to bottom, #6d9e6f 0%,#4b714c 82%); /* W3C */
	-webkit-box-shadow: inset 0px 0px 2px 1px #6b976b;
	box-shadow: inset 0px 0px 2px 1px #6b976b;
	behavior: url(../csspie/PIE.htc);
	color: #FFF !important;
	font-family: "museo-slab",serif;
	font-weight: 300;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #4b714c;
	text-shadow: 0px 0px 5px #000;
	font-size: 17px;
	font-size: 1.7rem;
	padding: 15px 9%;
	text-align: center;
}
.button-large:hover {
	background: #4b714c;
}
.button-block {
	display: block;
}

/* Disabled/unavailable button style */

.button[disabled],
.button-disabled,
.button-disabled:hover,
.button-disabled:focus,
.button-disabled:active {
	border: none;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	filter: alpha(opacity=40);
	-khtml-opacity: 0.40;
	-moz-opacity: 0.40;
	opacity: 0.40;
	cursor: not-allowed;
	box-shadow: none;
}

/* Expando Styles */

.expando-opener-heading {
	color: #9b5a2f;
}
.expando-opener-heading:hover {
	color: #4a2a15;
}
a.expando-opener-link:before,
.expando-opener-heading:before {
	content:"\003e ";
	margin-right: 5px;
	display: inline-block;
	top: -2px;
	position: relative;
}
.expando-opener-heading.expanded:before {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);

}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #c8d6c8;
	margin: 2em 0;
	padding: 0;
	clear: right; /* --------!!!! Change this to left if the sidebar is on the right !!!!-------- */
}

/* ==========================================================================
Images
========================================================================== */

img {
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}

/* ==========================================================================
Forms
========================================================================== */

form {
	margin: 1.5em 0 1.5em 0;
}
form ul {
	list-style-type: none;
	margin: 0 0 1.5em 0;
	padding: 0;
}
fieldset {
	margin-bottom: 1.5em;
	padding: 0;
	border-width: 0;
}
fieldset:last-of-type {
	margin-bottom: 0;
}
legend {
	display: block;
	width: 100%;
	margin-bottom: 15px;
	*margin-left: -7px;
	padding: 0 0 0.75em 0;
	border: 0;
	color: #473f3f;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.5em;
	white-space: normal;
}
legend small {
	font-size: 1.125em;
	color: #625757;
}
label,
input,
button,
select,
textarea {
	font-family: "myriad-pro",sans-serif;
	font-weight: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	select { font-family: sans-serif; }		/* safari cannot handle font-face on SELECTs */
}
label {
	display: block;
	margin-bottom: 0.375em;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"] {
	display: inline-block;
	margin-bottom: 0.75em;
	padding: 0.55em 10px 0.3em;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5em;
	color: inherit;
	border-radius: 4px;
	vertical-align: middle;
}
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="time"],
input[type="week"] {
	display: -webkit-inline-flex;
}
input,
textarea {
	width: 100%;
}
textarea {
	height: auto;
	resize-x: none;
}
textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	background-color: white;
	border: 2px solid #d6d6d6;
}
textarea:hover,
select:hover,
input[type="text"]:hover,
input[type="password"]:hover,
input[type="datetime"]:hover,
input[type="datetime-local"]:hover,
input[type="date"]:hover,
input[type="month"]:hover,
input[type="time"]:hover,
input[type="week"]:hover,
input[type="number"]:hover,
input[type="email"]:hover,
input[type="url"]:hover,
input[type="search"]:hover,
input[type="tel"]:hover,
input[type="color"]:hover {
	border-color: #aeaeae;
}
textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
	border-color: #828282;
	outline: 0;
	outline: thin dotted \9;
}
input[type="radio"],
input[type="checkbox"] {
	margin: 2px 0 0;
	margin-top: 6px \9;	/* IE8-9 */
	line-height: normal;
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
	width: auto;
}
select {
	padding: 2px 3px;
	width: 90%;
}
select#wage_type {
	margin-top: 0.75em;
}
select[multiple],
select[size] {
	height: auto;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	font-size: 14px;
	font-size: 1.4rem;
	color: #ccc;
}
.radio,
.checkbox {
	min-height: 1.5em;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}
.controls > .radio:first-child,
.controls > .checkbox:first-child {
	padding-top: 5px;
}
.radio.inline,
.checkbox.inline {
	display: inline-block;
	padding-top: 5px;
	margin-bottom: 0;
	vertical-align: middle;
}
.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
	margin-left: 12px;
}
.input-mini {
	width: 60px;
}
.input-small {
	width: 90px;
}
.input-medium {
	width: 150px;
}
.input-large {
	width: 210px;
}
.input-xlarge {
	width: 270px;
}
.input-xxlarge {
	width: 530px;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
	opacity: .25;
}

.form-actions {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	padding: 0.5em 24px 1.5em;
	*zoom: 1;
}
.form-actions:before, .form-actions:after {
	content: " ";
	display: table;
}
.form-actions:after {
	clear: both;
}
[placeholder]:focus::-webkit-input-placeholder {
	opacity: 0;
	transition: opacity .5s .5s ease;
}
/* Used for submit buttons in forms */
.submit-bar {
	padding: 12px;
	text-align: right;
	border-top: 1px solid #e6f0e6;
	background: #f5f9f5; background: -moz-linear-gradient(top, #f5f9f5 0%, #e6f0e6 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f9f5), color-stop(100%,#e6f0e6)); background: -webkit-linear-gradient(top, #f5f9f5 0%,#e6f0e6 100%); background: -o-linear-gradient(top, #f5f9f5 0%,#e6f0e6 100%); background: -ms-linear-gradient(top, #f5f9f5 0%,#e6f0e6 100%);
	background: linear-gradient(to bottom, #f5f9f5 0%,#e6f0e6 100%);
}
.submit-bar a {
	font-size: 14px;
	font-size: 1.4rem;
	margin-right: 11px;
}
.submit-bar a.cancel {
	float: left;
	color: #338FF4;
	margin-top: 4px;
}
/* Form help */

.help-block,
.help-inline {
	color: #625757;
	font-size: 12.8px;
	font-size: 1.28rem;
	line-height: 1.4;
}
.help-block {
	display: block;
	margin-bottom: 0.75em;
}
.help-inline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	padding-left: 12px;
}
.help-block,
.help-inline {
	color: #625757;
}
.help-block {
	display: block;
	margin-bottom: 0.75em;
}
.help-inline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	padding-left: 24px;
}

/* Form Errors */

.has-error {

	background: #fae8e7;
	padding: 10px 20px;
	margin: 0 -20px;
}
.has-error input {
	border-color: #B94A48;
}
.has-error .help-block,
.has-error .help-inline {
	color: #B94A48;
	font-weight: bold;
	font-style: italic;
}

/* Horizontal Form */

.form-horizontal .control-group {
	margin-bottom: 1.5em;
	*zoom: 1;
}
.form-horizontal .control-group:before, .form-horizontal .control-group:after {
	content: " ";
	display: table;
}
.form-horizontal .control-group:after {
	clear: both;
}
.form-horizontal .control-label {
	float: left;
	width: 49%;
	padding-top: 5px;
	padding-right: 24px;
	text-align: right;
}
.form-horizontal .controls {
	*display: inline-block;
	margin-left: 49%;
	*margin-left: 0;
	*padding-left: 24px;
}
.form-horizontal .controls:first-child {
	*padding-left: 24px;
}
.form-horizontal .help-block {
	margin-bottom: 0;
}
.form-horizontal input + .help-block,
.form-horizontal select + .help-block,
.form-horizontal textarea + .help-block {
	margin-top: 0.75em;
}
.form-horizontal .form-actions {
	padding-left: 49%;
}
.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-bottom: 0;
	vertical-align: middle;
}
.form-horizontal .hide {
	display: none;
}
.form-horizontal label,
.form-horizontal .btn-group {
	display: inline-block;
}
.form-horizontal .control-group {
	margin-bottom: 0.75em;
}
.form-horizontal legend + .control-group {
	margin-top: 1.5em;
	-webkit-margin-top-collapse: separate;
}
.datepicker {
	width: 28%;
}

/* ==== Search Form ==== */

input.search-query {
	margin-bottom: 0;
	padding-right: 14px;
	padding-right: 4px \ 9;
	padding-left: 14px;
	padding-left: 4px \9;
	border-radius: 0;

}
.form-search .input-append .search-query,
.form-search .input-prepend .search-query {
	border-radius: 0;
}
.form-search .input-append .search-query {
	border-radius: 14px, 0, 0, 14px;
}
.form-search .input-append .btn {
	border-radius: 0, 14px, 14px, 0;
}
.form-search .input-prepend .search-query {
	border-radius: 0, 14px, 14px, 0;
}
.form-search .input-prepend .btn {
	border-radius: 14px, 0, 0, 14px;
}
.form-search {
	/*radio*/
}
.form-search input,
.form-search textarea,
.form-search select {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-bottom: 0;
	vertical-align: middle;
}
.form-search .hide {
	display: none;
}
.form-search label,
.form-search .btn-group {
	display: inline-block;
}
.form-search .radio,
.form-search .checkbox {
	margin-bottom: 0;
	padding-left: 0;
	vertical-align: middle;
}
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"] {
	float: left;
}
.form-search .radio input[type="radio"] margin,
.form-search .checkbox input[type="checkbox"] margin {
	right: 3px;
	left: 0;
}
.form-search .control-group {
	margin-bottom: 0.75em;
}
.form-search legend + .control-group {
	margin-top: 1.5em;
	-webkit-margin-top-collapse: separate;
}

/* ==========================================================================
Tables
========================================================================== */

table {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
	width: 100%;
}
table.form-section, table.form-section th, table.form-section td {
	background: none;
	border: none;
}
table td {
	background: #fffbf7;
}
table th,
table td {
	border: 1px solid #e6cdbd;
	padding: 8px;
	vertical-align: top;
	text-align: left;
}
table th {
	font-weight: bold;
}
	table thead th {
		vertical-align: bottom;
	}
	.table-bordered {
		border-collapse: separate;
		border: 1px solid #aeaeae;
		border-left: 0;
	}
	.table-bordered th,
	.table-bordered td,
	.table-bordered tr > th:first-child,
	.table-bordered tr > td:first-child {
		padding: 8px;
		border-top: 1px solid #c6bfbf;
		border-left: 1px solid #aeaeae;
	}
	.table-bordered tbody + tbody {
		border-top: 2px solid #c6bfbf;
	}
	.table-bordered caption + thead tr:first-child th,
	.table-bordered caption + tbody tr:first-child th,
	.table-bordered caption + tbody tr:first-child td,
	.table-bordered colgroup + thead tr:first-child th,
	.table-bordered colgroup + tbody tr:first-child th,
	.table-bordered colgroup + tbody tr:first-child td,
	.table-bordered thead:first-child tr:first-child th,
	.table-bordered tbody:first-child tr:first-child th,
	.table-bordered tbody:first-child tr:first-child td {
		border-top: 0;
	}


	table.form-section,
	table.checkbox-list {
		border-collapse: collapse;
		background-color: #f2f2f2;
		border: 1px #e2e2e2 solid;
		margin-bottom: 30px;
		width: 100%;
	}

	table.form-section tr,
	table.checkbox-list tr {
		border-bottom: 1px #cecece dashed;
	}

	table.form-section th {
		width: 200px;
		font-weight: bold;
		padding: 12px 15px;
		vertical-align: top;
	}

	table.form-section td,
	table.checkbox-list td {
		width: auto;
		padding: 12px 15px;
		vertical-align: top;
	}

	table.form-section td p {
		margin: 0 0 5px 0;
	}

	table.form-section td input,
	table.form-section td select,
	table.form-section td textarea {
		margin: 0;
	}

	table.form-section td.field-info {
		vertical-align: middle;
		width: 150px;
	}

	table.checkbox-list td.check {
		width: 10px;
		text-align: center;
	}

	table.form-section span.s {
		display: block;
		font-size: 12px;
	}

	table.form-section table.checkbox-list {
		margin: 0;
	}



/* ==========================================================================
Template Layout
========================================================================== */

body {
	background: #444;
}
.section {
	margin: 0 auto;
	padding: 0 4%;
}
.inside-section {
	max-width: 1140px;
	margin: 0 auto;
}

/* Header / Navigation */

.header-section {
	position: relative;
	left: 0; top: 0;
	margin: auto;
	z-index: 20;
	background: #fffbf7 url(../images/bg-menu.png) left top repeat; /* Old browsers */
	background: -moz-linear-gradient(top, #fffbf7 35%, #f0e3d9 99%, #fdf1e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#fffbf7), color-stop(99%,#f0e3d9), color-stop(100%,#fdf1e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fffbf7 35%,#f0e3d9 99%, #fdf1e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fffbf7 35%,#f0e3d9 99%, #fdf1e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fffbf7 35%,#f0e3d9 99%, #fdf1e9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fffbf7 35%,#f0e3d9 99%, #fdf1e9 100%); /* W3C */

	-webkit-box-shadow:	0px 0px 15px 0px rgba(0, 0, 0, .7);
	box-shadow:	0px 0px 15px 0px rgba(0, 0, 0, .7);
	behavior: url(../csspie/PIE.htc);
}
header .logo {
	float: left;
	margin: 13px;
}

nav {
	font-family: "museo-slab",serif;
}

/* Feature */
body.home .feature-section {
	background: #915229;
	background-image: url(../images/feature-bg-home.png), url(../images/bg_texture-home.jpg);
	background-position: bottom center, top center;
	background-repeat: no-repeat, repeat-x;
	background-size: auto 100%;
}
.feature-section {
	background: #915229;
	background-image: url(../images/feature-bg.png), url(../images/bg_texture-inner.jpg);
	background-position: bottom center, top center;
	background-repeat: no-repeat, repeat-x;
	background-size: auto 100%;
}
.feature-content {
	-webkit-box-shadow:	0px 0px 15px 0px rgba(0, 0, 0, .7);
	box-shadow:	0px 0px 15px 0px rgba(0, 0, 0, .7);
	behavior: url(../csspie/PIE.htc);
}
.feature-content:after {
	content: " ";
	display: block;
	width: 100%;
	background: url(../images/bnr_bg.png) repeat-x bottom center;
	position: absolute;
	bottom: 0;
}

.inner-banner {
	position: relative;
}

.inner-banner img {
	position: relative;
	z-index: 0;
}

.inner-banner-shadow {
	display:block;
	content:'';
	position:absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	-webkit-box-shadow:inset 0 -60px 30px -30px #000;
	-webkit-box-shadow:inset 0 -60px 30px -30px rgba(0,0,0,.5);
	box-shadow:inset 0 -60px 30px -30px #000;
	box-shadow:inset 0 -60px 30px -30px rgba(0,0,0,.5);
	z-index: 1;
}

.inner-banner p {
	margin: 0 0 5px 0;
	padding: 0 10px 0 0;
	width: 100%;
	bottom: 0;
	position: absolute;
	text-align: right;
	font-style: italic;
	font-size: 1rem;
	color: #fff;
	z-index: 10;
	text-shadow: 1px 1px 1px #000;
}

.home-feature-content {
	position: relative;
	-webkit-box-shadow:	0px 0px 15px 0px rgba(0, 0, 0, .7);
	box-shadow:	0px 0px 15px 0px rgba(0, 0, 0, .7);
	behavior: url(../csspie/PIE.htc);
}
.home-feature-content .shadow {
	display: block;
	height: 236px;
	width: 100%;
	background: url(../images/home_bnr_bg.png) repeat-x bottom center;
	position: absolute;
	bottom: 0;
	z-index: 1;
}
.home-feature-content #home-title-wrapper {
	position: absolute;
	top: 170px;
	right: 0;
	z-index: 0;
	width: 420px;
	height: 246px;
}
.home-feature-content #home-title-wrapper.left {
	left: 0;
}
.home-feature-content #home-title-wrapper.right {
	right: 0;
}
.home-feature-content #home-title {
	background: #000;
	background: rgba(0, 0, 0, .7);
	padding: 5% 9%;
	height: 206px;
}
.home-feature-content #home-title h1 {
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 100;
}
.home-feature-content #home-title p {
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 300;
	line-height: 130%;
}
.home-feature-content #home-title-wrapper p.photo-credit {
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 300;
	line-height: 130%;
	font-style: italic;
	text-align: right;
	margin-right: 9%;
}

/* Inner Content */

.content-section {
	-webkit-box-shadow:	0px 0px 15px 0px rgba(0, 0, 0, .7);
	box-shadow:	0px 0px 15px 0px rgba(0, 0, 0, .7);
	behavior: url(../csspie/PIE.htc);
	position: relative;
	background: #FFF;
	padding-bottom: 70px !important;
}
.content {
	position: relative;
	z-index: 10;
}
.sidebar {
	width: 26%;
	padding: 2em 0;
	margin: 0 7% 0 2.5%;
	float: right;
	background: #e5efe5; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e5efe5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5efe5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e5efe5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e5efe5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e5efe5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#e5efe5 100%); /* W3C */
	position: relative;
}
.sidebar h2 {
	position: absolute;
	top: -100px;
	width: 100%;
	padding: 50px 25px 30px;
	color: #fffbf7;
	background: #000;
	background: rgba(0, 0, 0, .6);
	font-family: "myriad-pro",sans-serif;
	font-size: 2.8em;
	font-weight: 300;
}
.mainbar {
	width: 58.5%;
	margin-right: 6%;
	float: right;
	padding: 50px 0 0;
}
.mainbar-full {
	width: auto;
	margin: 0 6%;
	float: none;
	padding: 50px 0 0;
}
.mainbar h1	{
	font-size: 30px;
	font-size: 3rem;
	color: #4a2a15;
}
.mainbar h2	{
	font-size: 28px;
	font-size: 2.8rem;
	font-family: "myriad-pro",sans-serif;
	font-weight: 500;
	color: #4c724c;
	margin: 1em 0 0.7em;
}
.mainbar h3, .mainbar h4, .mainbar h5, .mainbar h6 {
	font-family: "museo-slab",serif;
	font-weight: 500;
	color: #000;
}
.mainbar h3	{
	font-size: 21px;
	font-size: 2.1rem;
}
.mainbar h4	{
	font-size: 19px;
	font-size: 1.9rem;
	color:  #444;
}
.mainbar h5	{
	font-size: 18px;
	font-size: 1.8rem;
	color: #444;
}
.mainbar h6	{
	font-size: 15px;
	font-size: 1.5rem;
	color: #444;
}
.mainbar p, .mainbar li, .mainbar dl, .mainbar label, .mainbar table, .mainbar blockquote {
	color: #40362f;
	font-size: 16px;
	font-size: 1.6rem;
	font-family: "myriad-pro",sans-serif;
	font-weight: 300;
	line-height: 160%;
}

.no-margin {
	margin: 0;
}


/* Payment module */
table.payment-items {
	width: 100%;
	margin-bottom: 25px;
	border-collapse: collapse;
	border: 1px #CCC solid;
}

table.payment-items th {
	background: #e8e8e8;
	padding: 4px 8px !important;
	font-size: 13px;
	font-weight: bold;
	border: none;
	border-bottom: 1px #CCC solid;
}

table.payment-items td {
	border: none;
}

table.payment-items th.price {
	border-left: 1px #ddd solid;
}

table.payment-items tr.item td {
	padding: 8px;
}

table.payment-items tr.gap td {
	height: 10px;
}

table.payment-items tr.total td {
	padding: 8px;
	font-size: 13px;
	font-weight: bold;
	background: #f8f8f8;
	border-top: 1px #eee solid;
	border-bottom: 1px #eee solid;
}

table.payment-items tr.notes td {
	font-size: 10px;
	color: #555;
	padding: 4px 8px !important;
}

table.payment-items td.price {
	border-left: 1px #eee solid;
}


table.payment-methods {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border: 1px #CCC solid;
}

table.payment-methods td.radio {
	padding: 10px;
	background: #e8e8e8;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	vertical-align: middle;
}

table.payment-methods td.radio input {
	margin: 0;
	padding: 0;
}

table.payment-methods td.name {
	padding: 10px 0;
	font-weight: bold;
	background: #e8e8e8;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	vertical-align: middle;
}

table.payment-methods td.name label {
	margin: 0;
	padding: 0;
}

table.payment-methods td.desc {
	padding: 8px 0 15px 8px;
}

div.payment-continue {
	text-align: right;
}

select.cc-type {
	width: 150px;
}

select.cc-exp {
	width: 110px;
}

input.cc-cvn {
	width: 150px;
}


/* job board */
.job-search-div {
	margin: 0 0 1.5em 0;
	padding: 10px 20px;
	background: #eee;
}

.job-search-div:hover {
	background: #e1e1e1;
}


/* Footer */

.footer-section {
	/* background: #915229 url(../images/footer-bg.jpg) repeat-x top left; */
	background: #915229;
	background-image: url(../images/footer-logo-overlay.png), linear-gradient(0deg, rgba(155,90,47,1) 0%, rgba(171,104,55,1) 100%);
	background-repeat: no-repeat, repeat-x;
	background-position: top center;
	padding: 60px 4% 70px;
}

.footer-section a {
	color: #FFF;
}
.footer-section p {
	margin: 0;
	color: #FFF;
	font-size: 13px;
	font-size: 1.3rem;
	font-family: "myriad-pro",sans-serif;
	font-weight: 300;
}
img.footer-img-logo {
	display: inline;
	margin-bottom: -10px;
}
img.footer-img-logo--text-logo {
	margin-top: -18px;
}
p.footer-text-links {
	margin-left: 2%;
	display: inline;
	vertical-align: bottom;
}

.footer-section__logo-and-links {
	display: flex;
	flex-flow: nowrap;
}

.footer-text-links {
	padding-top: 5px;
}

p.footer-text-links a:link,
p.footer-text-links a:visited {
	display: inline;
	text-decoration: none;
	vertical-align: bottom;
}

p.footer-text-links a:hover,
p.footer-text-links a:active,
p.footer-text-links a:focus {
	text-decoration: underline;
}

a.footer-img-link {
	float: right;
	margin-left: 1%;
}
p.copyright {
	color: #e4dbd4;
	margin-top: 2em;
}

/* Home Alerts */

img.heading-icon {
	display: inline;
}
div.alert {
	width: 26.7%;
	margin-right: 4.4%;
	float: left;
	margin-top: -85px;
}
div.alert-featured-research, div.alert-join {
	border-bottom: 1px solid #ebd7c4;
}
div.alert-featured-research {
	margin-left: 5.55%;
}
div.alert-join {
	margin-right: 5.55%;
}
div.alert h2 {
	display: inline;
	vertical-align: middle;
	color: #FFF;
	font-family: "museo-slab",serif;
	font-weight: 500;
	margin-left: 3%;
	font-size: 19px;
	font-size: 1.9rem;
}
div.alert-body {
	margin-top: 13px;
}
div.alert-body img {
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #f5f3f2;
	width: 100%;
}
div.alert-body a.feat-img {
	position: relative;
	display: block;
}
div.alert-body p.research-photo-credit {
	background: #000;
	background: rgba(0, 0, 0, .7);
	margin:0;
	position: absolute;
	bottom: 0;
	right: 1px;
	bottom: 1px;
	padding: 1% 5%;
	color: #8f8f8f;
	font-style: italic;
	font-size: 11px;
	font-size: 1.1rem;
	-webkit-border-radius: 0px 0px 4px 0px; border-radius: 0px 0px 4px 0px;
}
div.alert-body p.excerpt {
	font-family: "museo-slab",serif;
	font-weight: 500;
	font-size: 17px;
	font-size: 1.7rem;
	margin: 1em 0;
}
div.alert-featured-research p.excerpt:after {
	content: " >";
}
div.alert-body a {
	color: #4a2a15;
	text-decoration: none;
	display: block;
}
div.alert-body a.button-large {
	margin-bottom: 14px;
}
div.alert-body a.find-out-more {
	color: #9b5a2f;
	font-size: 14px;
	font-size: 1.4rem;
	text-decoration: underline;
	margin-bottom: -35px;
}
div.alert-body p {
	margin: 0;
}
div.alert-body p.author {
	font-style: italic;
	font-weight: bold;
}
div.alert-body p.author-loc {
	padding-bottom: 14px;
}
div.alert-featured-research p, div.alert-join p {
	color: #4a2a15;
	font-size: 14px;
	font-size: 1.4rem;
}
div.alert-calendar div.entry {
	background: #f5f9f5 url(../images/bg-cal.png) repeat left top; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f9f5 0%, #e6f0e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f9f5), color-stop(100%,#e6f0e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f9f5 0%,#e6f0e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f9f5 0%,#e6f0e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5f9f5 0%,#e6f0e6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f5f9f5 0%,#e6f0e6 100%); /* W3C */
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #f5f3f2;
	margin-bottom: 6%;
}
div.alert-calendar a:hover div.entry {
	background: #e6f0e6;
}
div.alert-calendar a:last-child div.entry {
	margin-bottom: 0;
}
div.alert-calendar div.entry h4 {
	color: #846546;
	padding: 0;
	font-family: "museo-slab", serif;
	font-weight: 300;
	font-size: 30px;
	font-size: 3rem;
	float: left;
	padding: 6%;
}
div.alert-calendar div.entry h4 span {
	font-size: 14px;
	font-size: 1.4rem;
	display: block;
}
div.alert-calendar div.entry h5 {
	color: #363636;
	padding: 6% 6% 0 0;
	font-family: "museo-slab", serif;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	font-size: 1.5rem;
	margin-left: 27%;
}
div.alert-calendar div.entry p {
	color: #363636;
	padding: 0 6% 6% 0;
	font-size: 13px;
	font-size: 1.3rem;
	margin-left: 27%;
}
/* Message boxes */
ul.messages {
	background: #fffbf7; /* Old browsers */
	background: -moz-linear-gradient(top, #fffbf7 35%, #f0e3d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#fffbf7), color-stop(100%,#f0e3d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fffbf7 35%,#f0e3d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fffbf7 35%,#f0e3d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fffbf7 35%,#f0e3d9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fffbf7 35%,#f0e3d9 100%); /* W3C */
	border: 1px dashed #CCA484;
	font-family: arial,sans-serif;
	font-size: 12px;
	list-style-type: none;
	margin: 15px 0;
	padding: 10px 0;
}
ul.messages li {
	display: block;
	margin: 0 0 0 10px;
	padding: 5px 20px 4px 30px;
	vertical-align: bottom;
}
ul.messages li.confirm {
	background: url("../../../media/images/icons-16x16/dialog-information.png") no-repeat left center;
	color: #009900;
	list-style-type: none;
}
ul.messages li.error {
	background: url("../../../media/images/icons-16x16/dialog-error.png") no-repeat left center;
	color: #990000;
	list-style-type: none;
}

/* Used on renew and join forms to show the price */
.price-box {
	padding: 12px;
	margin: 10px 0 20px 0;
	background: #F5F9FD;
	font-size: 14px;
	border-top: 1px solid #D7E6F7;
	border-bottom: 1px solid #D7E6F7;
}

.price-box .label {
	float: left;
}

.price-box .price {
	float: right;
}

/* Events */
.event-search-form {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d2dee5;
}
.event-search-form select.dropdown {
	width: 35%;
	float: left;
	border-radius: 0;
	border: 2px solid #dedede;
	height: 41px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 7px;
}
.event-search-form input {
	width: 36%;
	height: 42px;
	margin: 0 5%;
	float: left;
}
.event-search-form b {
	font-size: 1.4em;
}
.event-search-form input.go {
	width: 15%;
	height: 42px;
	margin: 0;
}
a.event-link {
	margin: 0 4% 15px 0;
	width: 30.6%;
	float: left;
	text-decoration: none;
}
a.event-link:nth-child(3n+3) {
	margin-right: 0;
}
.event-date {
	width: 48px;
	text-align: center;
	overflow: hidden;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #9b5a2f;
	padding-bottom: 5px;
}
.event-date h4 {
	color: #fff;
	font-size: 25px;
	margin: 0 0 2px;
	padding-top: 0;
}
.event-date h4 span {
	text-transform: uppercase;
	display: block;
	padding: 2px 0;
	margin: 0 0 2px;
	font-size: 12px;
}
.event-item {
	position: relative;
	height: 65px;
}

.event-item .event-date {
	position: absolute;
	left: 0; top: 0;
}
div.event-details {
	height: auto;
	margin: 30px 0 10px 0;
	padding: 0 0 15px 0;
}
.event-item .event-details {
	width: 158px;
	position: absolute;
	right: 0;
	border: none;
	margin: 0;
	padding: 2px 0;
	background: transparent;
}
.event-item .event-details p {
	line-height: 1.2em;
}
img.event-image {
	float: right;
	margin: 0 0 0 4%;
}

/* Event list */

div.event-list {
	margin-right: 10px;
}
div.event-list-item {
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
	overflow: visible;
	clear: both;
	border-bottom: 1px #e7e7e7 dashed;
}
div.event-list-item .col-cal {
	float: left;
	width: 48px;
	margin: 0 6% 0 0;
}
div.event-list-item .col-info {
	width: 356px;
	float: left;
}
div.event-list-item .col-info h3 {
	padding: 0;
}
div.event-list-item .col-info p.info {
	line-height: 1.7em;
}
div.event-list-item .col-info p.info > span {
	color: #888;
}
div.event-list-item .col-info p.info > i {
	font-style: normal;
	margin: 0 10px;
	color: #CCC;
}
div.event-list-item .col-image {
	float: right;
	width: 150px;
	margin-left: 6%;
}
div.event-list-item .col-map {
	float: right;
	width: 250px;
}
div.event-list-mt {
	font-size: 16px;
	text-align: center;
	padding: 20px;
	background: #f8f8f8;
	border: 1px #e7e7e7 dashed;
}
div.event-list-mt span,
div.event-list-mt small {
	display: block;
	margin: 0 0 10px 0;
}
div.event-details {
	height: auto;
	margin: 30px 0 10px 0;
	padding: 0 0 15px 0;
}
div.event-list-item .col-info {
	width: 302px;
}
table.event-info-box {
	background: #e7e7e7;
	border-radius: 4px;
}
table.event-info-box th,
table.event-info-box td {
	border: none;
	padding: 6px 15px;
}
table.event-info-box tr:first-child th,
table.event-info-box tr:first-child td {
	padding-top: 12px;
}
table.event-info-box tr:last-child td,
table.event-info-box tr:last-child th {
	padding-bottom: 12px;
}

/* Event Inner Pages */

.event-details h3 {
	margin-bottom: 20px;
}
div.event-details .col-info {
	margin: 0 22px 0 0;
	float: left;
}
div.event-details .col-info p {
	line-height: 130%;
	margin: 0 0 20px;
}
div.event-details .col-info p span:first-child {
	font-family:'HelveticaNeueW01-65Medi', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
div.event-details .col-map {
	width: 43%;
	max-width: 250px;
	float: right;
}
div.event-details .col-map img {
	width: 100%;
	float: right;
}
div.event-details .col-cal {
	float: left;
	margin: 0 4% 0 0;
}
.clear {
	height: 0;
	clear: both;
}
div.event-list-item .col-info h3 {
	padding: 0;
}
div.event-list-item .col-info p.info {
	line-height: 1.7em;
}
div.event-list-item .col-info p.info > span {
	color: #888;
}
div.event-list-item .col-info p.info > i {
	font-style: normal;
	margin: 0 10px;
	color: #CCC;
}
div.event-list-item .col-image {
	float: right;
	width: 150px;
	margin-left: 6%;
}
div.event-list-item .col-map {
	float: right;
	width: 250px;
}
div.event-list-mt {
	font-size: 16px;
	text-align: center;
	padding: 20px;
	background: #f8f8f8;
	border: 1px #e7e7e7 dashed;
}
div.event-list-mt span,
div.event-list-mt small {
	display: block;
	margin: 0 0 10px 0;
}
div.event-details {
	height: auto;
	margin: 30px 0 10px 0;
	padding: 0 0 15px 0;
}
div.event-list-item .col-info {
	width: 302px;
}
table.event-info-box {
	background: #e7e7e7;
	border-radius: 4px;
}
table.event-info-box th,
table.event-info-box td {
	border: none;
	padding: 6px 15px;
}
table.event-info-box tr:first-child th,
table.event-info-box tr:first-child td {
	padding-top: 12px;
}
table.event-info-box tr:last-child td,
table.event-info-box tr:last-child th {
	padding-bottom: 12px;
}

/* Event Inner Pages */

.event-details h3 {
	margin-bottom: 20px;
}
div.event-details .col-info {
	margin: 0 22px 0 0;
	float: left;
}
div.event-details .col-info p {
	line-height: 130%;
	margin: 0 0 20px;
}
div.event-details .col-info p span:first-child {
	font-family:'HelveticaNeueW01-65Medi', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
div.event-details .col-map {
	width: 43%;
	max-width: 250px;
	float: right;
}
div.event-details .col-map img {
	width: 100%;
	float: right;
}
div.event-details .col-cal {
	float: left;
	margin: 0 4% 0 0;
}
.clear {
	height: 0;
	clear: both;
}


/* ==========================================================================
Widgets
========================================================================== */

.sidebar .widget {
	margin: 25px;
	border-bottom: 1px solid #c8d6c8;
}
.sidebar .widget:last-child {
	border-bottom: none;
}
.sidebar .widget p {
	color: #424241;
	font-family: "myriad-pro",sans-serif;
	font-weight: 300;
	font-size: 1.6em;
}
.sidebar .widget a {
	font-family: "myriad-pro",sans-serif;
	font-weight: 300;
	font-size: 18px;
	font-size: 1.8rem;
}

/* Generic style for all widgets */

.widget h3.widget-title {
	font-family: "museo-slab",serif;
	font-weight: 300;
	color: #4c724c;
	padding: 0;
	margin-bottom: 0.8em;
}

/* ==== Related Links ==== */

.widget-RelatedLinks {
	font-family: "museo-slab",serif;
}
.widget-RelatedLinks ul {
	padding: 0;
	display: block;
	vertical-align: bottom;
	list-style: none;
	margin: 1.7em 1em;
}
.widget-RelatedLinks li {
	list-style-type: none;
	padding-left: 4%;
}
.widget-RelatedLinks li a {
	color: #363636;
	display: block;
	padding: 0.4em 0 0.4em 5%;
	vertical-align: bottom;
	text-decoration: none;
	background: url(../images/related-links-arrow.png) no-repeat 0 14px;
}
/* first level links only */
.widget-RelatedLinks > ul > li > a {
	font-size: 15px;
	font-size: 1.5rem;
}
.widget-RelatedLinks li a:hover {

}
.widget-RelatedLinks li.on > a, .widget-RelatedLinks li a:hover {
	color: #9b5a2f;
}
.widget-RelatedLinks li.on > a > li.on {
	color: #9b5a2f;
}
.widget-RelatedLinks li.on ul {
	margin: 0 0 5px 16px;
}

/* ==== Articles ==== */

.widget-ArticlesList article {
	border-bottom: 1px solid #8a7b7b;
	margin: 15px 0;
	padding: 0 0 10px;
}

.widget-ArticlesList .article-img {
	float: left;
	width: 100px;
	margin: 15px 0;
	margin: 1.5rem 0;
}
.widget-ArticlesList .article-text {
	margin-left: 140px;
}

/* article comments */

div.article-comment-list div.post {
	padding: 20px 0;
}

div.article-comment-list img.avatar {
	float: left;
	margin: 0 15px 0 0;
}

div.article-comment-list div.post > h2 {
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 20px;
	font-size: 2rem;
	float: none;
}

div.article-comment-list div.post p.info {
	float: none;
	margin: 0;
}

div.article-comment-list div.post p.text {
	margin: 20px 0 0;
}



/* ==== Simple Image Gallery ==== */

.widget-GallerySimple {
	margin: 15px -10px;
}
.widget-GallerySimple h3 {
	padding: 10px;
}
.widget-GallerySimple .gallery-simple-thumb {
	width: 33.333%;
	padding: 10px;
	float: left;
}
.widget-GallerySimple .gallery-simple-thumb img {
	width: 100%;
}

/* ==========================================================================
Media Queries
========================================================================== */
@media screen and (min-width: 1140px) {
	.home-feature-content {
		min-height: 538px;
	}
}
@media screen and (max-width: 1220px) {
	div.alert h2 {
		font-size: 17px;
		font-size: 1.7rem;
	}
	.sf-menu > li > a {
		padding: 2.85em 0.4em 1.9em !important;
	}
	.section {
		padding: 0;
	}
	.footer-section {
		padding: 40px 4% 70px;
	}
}
@media screen and (max-width: 1120px) {
	div.alert h2 {
		font-size: 16px;
		font-size: 1.6rem;
	}
	.sf-menu a {
		font-size: 1.3em !important;
	}
	.sf-menu > li > a {
		padding: 3.1em 0.4em 2.3em !important;
	}
}
@media screen and (max-width: 1070px) {
	div.alert h2 span:nth-child(2) {
		display: none;
	}
	.sf-menu a {
		font-size: 1.2em !important;
	}
	.sf-menu > li > a {
		padding: 3.2em 0.4em 3.1em !important;
	}

}
@media screen and (max-width: 1020px) {
	.home-feature-content #home-title-wrapper {
		top: 120px;
	}
	div.alert-body a.button-large {
		float: none;
		margin-top: 0.75em;
	}
	div.alert-body a.find-out-more {
		margin-bottom: 0px;
	}
}
@media screen and (max-width: 980px) {
	header .logo {
		width: 130px;
		margin: 2.9% 13px;
	}
	.home-feature-content img {
		margin-top: 0;
	}
	.home-feature-content #home-title-wrapper {
		width: 100%;
		top: 46px;
	}
}
/* Inner Page goes single-column */
@media screen and (max-width: 900px) {
	.mainbar {
		width: 100%;
		float: none;
		padding: 30px 5%;
	}
	.sidebar {
		width: 90%;
		float: none;
		margin: 0 5% 40px;
	}
}
@media screen and (max-width: 890px) {
	header .logo {
		width: 130px;
		margin: 0.5% 13px;
	}
	.footer-section {
		text-align: center;
	}
	a.footer-img-link {
		float: none;
	}
	a.footer-img-link img {
		padding: 15px 0;
	}
	img.footer-img-logo {
		display: block;
		margin: 0 auto 8px;
	}
	.footer-section {
		padding: 40px 0 !important;
	}
	.footer-section__logo-and-links {
		justify-content: center;
	}
	p.footer-text-links {
		display: block;
	}
}
@media screen and (max-width: 870px) {
	.home-feature-content #home-title-wrapper {
		width: 100%;
		top: 120px;
	}
	.home-feature-content #home-title {
		padding: 1% 5%;
	}
	.home-feature-content #home-title h1 {
		font-size: 22px;
		font-size: 2.2em;
	}
	.home-feature-content #home-title p {
		font-size: 16px;
		font-size: 1.6em;
		margin-top: 0;
	}
	.home-feature-content #home-title-wrapper p.photo-credit {
		font-size: 12px;
		font-size: 1.2rem;
	}
}

/* Calendar Alert goes full width */
@media screen and (max-width: 800px) {
	div.alert-calendar {
		width: 90%;
		margin: -70px 5% 40px !important;
	}
	div.alert-calendar div.entry h4 {
		padding: 2% 3%;
	}
	div.alert-calendar div.entry h5 {
		padding: 2.8% 3% 0 0;
		margin-left: 13%;
	}
	div.alert-calendar div.entry p {
		padding: 0 3% 2.8% 0;
		margin-left: 13%;
	}
	div.alert-calendar div.entry {
		margin-bottom: 1.1em;
	}
	div.alert {
		margin: 0 5%;
	}
	div.alert-featured-research {
		margin-right: 0;
	}
	div.alert-join {
		margin-right: 5%;
	}
	div.alert-2col {
		width: 42.5%;
	}
	div.alert-2col h2 {
		color: #363636;
	}

}

@media screen and (max-width: 700px) {

	.home-feature-content:after {
		bottom: -35px;
	}
}

@media screen and (max-width: 660px) {
	.home-feature-content #home-title p {
		font-size: 14px;
		font-size: 1.4rem;
	}
	div.alert-calendar {
		margin: -55px 5% 40px !important;
	}
	.feature-section {
		background: none;
	}
	.feature-content img {
		margin-top: 0;
	}
	.mainbar h1 {
		padding-top: 0;
	}
}

/* Single Column */
@media screen and (max-width: 550px) {
	div.alert h2 span {
		display: inline;
	}

	.home-feature-content:after {
		background: none;
	}
	.home-feature-content #home-title p {
		margin: 0;
		font-size: 15px;
		font-size: 1.5rem;
	}
	html {
		-ms-text-size-adjust: 71%;
		-webkit-text-size-adjust: 71%;
		font-size: 71%;
	}
	a.footer-img-link img {
		max-height: 50px;
	}
	img.footer-img-logo {
		max-width: 110px;
	}
	img.heading-icon {
		max-width: 25px;
	}
	div.alert-calendar {
		margin: 30px 5% !important;
	}
	div.alert-2col {
		width: 90%;
	}
	div.alert {
		margin-bottom: 30px;
	}
	div.alert h2 {
		color: #363636;
	}
	div.alert-join {
		margin-bottom: 0;
	}
	.home-feature-content #home-title {
		background: none;
		text-align: center;

		height: auto;
}
	.home-feature-content #home-title-wrapper p.photo-credit {
		margin: 0;
		padding: 0 5% 20px;
		text-align: center;
	}
	.home-feature-content #home-title-wrapper p.photo-credit:before {
		content:"(";
	}
	.home-feature-content #home-title-wrapper p.photo-credit:after {
		content:")";
}
.home-feature-content #home-title-wrapper {
	position: static;
	background: #363636;
	height: auto;
}
.home-feature-content #home-title h1 {
	padding-top: 10px;
}
.home-feature-content img {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .7);
	behavior: url(../csspie/PIE.htc);
}
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {

}

/* ==========================================================================
Helper classes
========================================================================== */

/* Image Replacement */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

.left {
	float: left;
}

.right {
	float: right;
}

div.mainbar img.left {
	margin: 0 10px 10px 0;
	float: left;
}

div.mainbar img.right {
	margin: 0 0 10px 10px;
	float: right;
}

.-vis-hidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.-vis-hidden.focusable:active,
.-vis-hidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/* ==========================================================================
Print styles
========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}
	a, a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/* Don't show links for images, or javascript/internal links */

	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
		content: "";
	}

	pre, blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr, img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}
	@page {
		margin: 0.5cm;
	}
	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}
	h2, h3 {
		page-break-after: avoid;
	}
}
